Skip to main content

Update properties of an application

PATCH 

/nevisidm/api/core/v1/applications/:extId/properties

Since: 2.74.0

Required permission(s): AccessControl.ApplicationView,AccessControl.ApplicationModify,AccessControl.PropertyView,AccessControl.PropertyValueView,AccessControl.PropertyAllowedValueView,AccessControl.PropertyValueCreate,AccessControl.PropertyValueDelete,AccessControl.PropertyValueModify

Updates the property values of the application with the given external ID.

Properties provided in the request body are created or updated. Existing properties not included in the request body remain unchanged. The response contains all current property values after the update.

Request

Path Parameters

    extId stringrequired

    External ID of the application.

    Example: app-123

Body

required
    property name* string

Responses

Application properties updated successfully

Schema
    property name* string
Loading...